h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #333333;
}

.talign_center {
    text-align: center;
}

p.medium {
    font-size: 18px;
}

h1.talign_center {
    font-size: 32px;
}



h2.talign_center {
    font-size: 24px;
}




.mt-0 {
    margin-top: 0;
    margin-bottom: 0;
}

.mt-20 {
    margin-top: 20px;
    margin-bottom: 0;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-30 {
    margin-top: 30px;
    margin-bottom: 0;
}

.mtb-30 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-40 {
    margin-top: 40px;
    margin-bottom: 0;
}

.mb-40 {
    margin-bottom: 40px;
}

.container .owl-carousel-cards-help .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 4;
}

.container .owl-carousel-cards-help .owl-nav .owl-prev {
    float: left;
    position: relative;
    width: 30px;
    height: 50px;

    font-weight: bold;
    line-height: 1;
    font-size: 38px;
    transition: all 0.2s;
    border: none;
    background: transparent;
}

.container .owl-carousel-cards-help .owl-nav .owl-prev:before {
    content: "";
    position: absolute;
    top: 90%;
    left: -70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 30px;
    height: 30px;
    background: url("../template27/images/chevron-left.svg") 50% 50% no-repeat;
    background-size: 35px;
}

.container .owl-carousel-cards-help .owl-nav .owl-next {
    float: right;
    position: relative;
    width: 30px;
    height: 50px;
    font-weight: bold;
    border: none;
    background: transparent;

}

.container .owl-carousel-cards-help .owl-nav .owl-next:before {
    content: "";
    position: absolute;
    top: 90%;
    left: 170%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 30px;
    height: 30px;
    background: url("../template27/images/chevron-right.svg") 50% 50% no-repeat;
    background-size: 35px;
}

.container .owl-carousel-cards-help .owl-nav .owl-next.disabled,
.container .owl-carousel-cards-help .owl-nav .owl-prev.disabled {
    opacity: 0;
}

@media screen and (max-width: 475px) {

    .container .owl-carousel-cards-help .owl-nav .owl-next.disabled,
.container .owl-carousel-cards-help .owl-nav .owl-prev.disabled{
        display: none;
    }

}


/*///////////////////////////////////////////////////*/
.mt--57 {
    margin-top: -57px;
}
.mt-38 {
    margin-top: 38px;
    margin-bottom: 0;
}
.mt-55 {
    margin-top: 55px;
    margin-bottom: 0;
}
.licensies {
    color: #F49400;
}
.documents {
	color: #000;
}
.docs-card-wrapper{
	padding:14px;
}
.docs-card{
	box-shadow: 0px 0px 20px 0px #d1d1d1;
	padding: 20px 0;
}
.docs-card ul{
	list-style-type: none;
	padding-left: 0;
}
.docs-card ul li:not(:last-of-type){
	border-bottom:2px solid #E8E9EA;
}
.docs-card ul li{
	display:grid;
	grid-template-columns:2fr 1fr 1fr;
	padding:8px 30px;
	height: 2.5em
}
.docs-card ul li div:not(:last-of-type){
	border-right:2px solid #D1D2D4;
}
.docs-card ul li div:nth-of-type(1){
	text-align:left;
}
.docs-card ul li div:nth-of-type(2){
	text-align:center;
}
.docs-card ul li div:nth-of-type(3){
	text-align:right;
}
.docs-card ul li a {
	color:#F58220
}
.docs-card ul li:not(:nth-of-type(3)){
	text-align:center;
	line-height: 2.5em
}
.docs-card ul li:nth-of-type(3) div:not(:first-of-type){

	line-height: 2.5em
}


@media screen and (max-width: 475px) {

    .checkbox_wrapper input {
        appearence: auto !important
    }

}

.form_wrapper {
    background-color: #F5F5F5;
    display: flex;
}

.form_wrapper_left_img,
.form_wrapper_right_img {
    width: 30%;
}

.form_wrapper_left_img {
    background: linear-gradient(90deg, rgb(0, 0, 0, 0) 0%, rgb(245, 245, 245, 1) 86%, rgb(245, 245, 245, 1) 100%), url(images/left.png) left no-repeat;
    background-size: cover;
}

.form_wrapper_right_img {
    background: linear-gradient(90deg, rgb(245, 245, 245, 1) 0%, rgb(245, 245, 245, 0.5) 27%, rgb(0, 0, 0, 0) 100%), url(images/right.png) right no-repeat;
    background-size: cover;
}

.form_wrapper_center {
    padding: 30px 0;
}

@media screen and (max-width: 475px) {

    .form_wrapper_left_img,
    .form_wrapper_right_img {
        display: none;
    }

    .form_wrapper_center {
        width: 90%;
        margin: 0 auto;
    }
}

.group_inputs {
    margin: 40px auto 20px auto;
    display: flex;
    box-shadow: 0 2px 8px rgb(0 0 0 / 40%);
    position: relative;
}
.group_inputs.mt-10 {
    margin-top: 10px;
}
@media screen and (max-width: 475px) {
    .group_inputs {
        width: 90%;
    }
}

.v_hr {
    width: 2px;
    background-color: #ABABAB;
    height: 42px;
    position: absolute;
    top: 3px;
    left: 50%;
}

.group_inputs input {
    display: block;
    width: 46%;
    border: none;
    padding: 15px 20px;
}
.group_inputs textarea {
    display: block;
    width: 100%;
    border: none;
    padding: 15px 20px;
}
.group_buttons {
    width: 69%;
    margin: 0 auto;
    text-align: center;
}

.group_buttons a {
    color: #F59500;
}

.group_buttons label {
    font-size: 12px;
}

.checkbox_wrapper {
    display: flex;
    text-align: justify;
    margin-bottom: 20px;
}

.checkbox_wrapper input {
    width: 10%;
}

.group_buttons input[type="submit"] {
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
    border: none;
    font-size: 16px;
}



.support_cards {
    display:flex;
    flex-wrap:wrap;
    gap:2em
}
.support_cards .scard{
    box-shadow: 0px 0px 20px 0px #d1d1d1;
    width: calc(100% / 2 - 5em);
    border-radius: 0.6em;
    padding: 2em;
    min-height:236px;
}
.support_cards .scard .scard_body{
   display:flex;
   column-gap: 1em;
}
.support_cards .scard .scard_body h3{
    margin: 0;
    font-size: 22px;
    font-weight: 300;
   
}
.support_cards .scard .scard_body a{
    color:#727271;
    border-bottom: 1px dashed #727271;
}
.support_cards .scard .scard_body p{
    line-height:1em;
}
.support_cards .scard .scard_body div:first-child{
   width:30%;
}
.support_cards .scard .scard_body div:first-child img{
   width:80px;
}
.support_cards .scard .scard_body div:last-child{
   width:70%;
}
.support_cards .scard .scard_footer>a {
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
}

@media screen and (max-width: 475px) {

    .support_cards .scard {
        width: 80%;
    margin: 0 auto;
    }
}
.tab-faq{
    cursor:pointer;
}
.tab-faq.active{
    color:#F59500;
}
.faq {
    margin-bottom: 60px;
    padding: 2.1em 2em;
    box-shadow: 0px 0px 20px 0px #d1d1d1;

}
.faq:not(:first-of-type) {

    display:none;
}

.faq_cards h3 {
    font-weight: normal;
    cursor: pointer;
}

.faq_cards .desc {
    display: none;
}

.faq_cards a {
    color: #F49400;
}

.faq_cards:not(:last-of-type) {
    border-bottom: 1px solid #EAEBEB;
}

.faq_cards ol {
   padding-left: 18px;
   line-height: 1.8em;
}

.faq_cards ul {
    list-style: none;
}

.faq_cards ul>li:before {
    content: "●";
    font-size: 20px;
    vertical-align: middle;
    color: #F49400;
    padding-right: 18px;
    line-height: 27px;
}

.faq_cards .faq_icon {
    background: url(../template50/images/arrowright.svg) 0 74% no-repeat;
    background-size: 28px;
    padding-left: 49px;
}

@media screen and (max-width: 475px) {
    .faq {
        width: 90%;
        margin: 30px auto 60px auto;
    }
}

.faq_cards .faq_icon.down {
    background: url(../template50/images/arrowdown.svg) 0 74% no-repeat;
    background-size: 28px;
    padding-left: 49px;
}

@media screen and (max-width: 475px) {
    
    .cards-grid {
            width: 100%;
            margin-left: 0%;
        padding: initial
    } 
   .container .owl-carousel .owl-stage-outer {
width: 100%;
    padding: initial;
}
    
}
.f-18{
    font-size:18px!important;
}